{
  "TTL_RECONNECT_TO_SCANNING_DEVICE": "Reconectar con el Lector",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "Se ha perdido la conexión con el agente periférico {{peripheralAgentCode}} en {{peripheralAgentAddress}}. Se está reintentando la conexión... Intento: {{numberOfRetries}}",
  "TTL_SELECT_SCANNING_DEVICE": "Elegir Lector",
  "CB_REMEMBER_MY_CHOICE": "¡Recuerda mi selección hasta que salga de esta pantalla!",
  "BTN_ABORT": "Cancelar"
}
